<!DOCTYPE html>
<html>
    <head>
        
    </head>
    <body>
        <p>Click the button to get your coordinates.</p>
        <button onclick="getLocation()">Try It</button>
        <p id="demo"></p>
        <script src="latihanjs.js"></script>

    </body>
    
</html>